alle opties
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ] [  experimental  ]
[ Bron: php5  ]

Pakket: php5-pspell (5.3.3-7+squeeze19 en anderen) [security]

Verwijzigingen voor php5-pspell

Screenshot

Debian bronnen:

Het bronpakket php5 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

pspell module for php5

This package provides a module for pspell functions in PHP scripts.

PHP5 is a widely-used general-purpose scripting language that is especially suited for Web development and can be embedded into HTML. The goal of the language is to allow web developers to write dynamically generated pages quickly. This version of PHP5 was built with the Suhosin patch.

Andere aan php5-pspell gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

php5-pspell downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 5.3.3-7+squeeze19 8,1 kB76,0 kB [overzicht]
armel 5.3.3-7+squeeze19 7,0 kB68,0 kB [overzicht]
i386 5.3.3-7+squeeze19 7,1 kB72,0 kB [overzicht]
ia64 5.3.3-7+squeeze19 10,1 kB88,0 kB [overzicht]
kfreebsd-amd64 5.3.3-7+squeeze17 8,0 kB48,0 kB [overzicht]
kfreebsd-i386 5.3.3-7+squeeze17 7,1 kB44,0 kB [overzicht]
mips 5.3.3-7+squeeze19 7,0 kB76,0 kB [overzicht]
mipsel 5.3.3-7+squeeze19 6,9 kB76,0 kB [overzicht]
powerpc 5.3.3-7+squeeze19 7,4 kB76,0 kB [overzicht]
s390 5.3.3-7+squeeze19 8,0 kB72,0 kB [overzicht]
sparc 5.3.3-7+squeeze19 7,0 kB72,0 kB [overzicht]